<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="185936" VERSION="24.02.76.45" UPDATETIME="2023-11-22 09:38">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="30DA1ED2CEB529E4EE85D4947173A01E" RAWSIZE="69695" RPSIZE="69823" CRC="948094192" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:towIj99Ix3Q0vUgeAt+SxDuBKWbwxNBpSM0sRhCsFJSyiwOxNUc6oprA36KJegu8aideqDE8WQoTkEf+aOhfW+3rjlXHpANpOOiHBB/vdNpAcnxwdBDXDOLu2kvPppQYFxgGu9cX9LeIsrOaQrLNTVMPhm67S4nGgRgeyQjXUHU=-->
<!--B0D79CD6F4000EE6E095CEA32B174CA3-->